% We adapted the following codes from the function [P, newY, newE, cost, c]=
% sdecca2(Y, snn, regularizer, relative) in Kilian Q. Weinberger's codes on
% Fast MVU,NIPS 2007

function [A, b, c]=formulateSDP(S, D, bb)
[F0, FI, c] = localformulateSDP(S, D, bb);
[A, b, c] = sdpToSeDuMi(F0, FI, c);





